Page MenuHome

Manual:Rename cut operator to split
ClosedPublic

Authored by Eitan (EitanSomething) on Jan 17 2020, 6:19 PM.

Details

Summary

This is a patch that should be committed after https://developer.blender.org/D5542 is committed.

Diff Detail

Event Timeline

  • Fix Title underline too short.
Eitan (EitanSomething) set the repository for this revision to rBM Blender Manual.Jan 22 2020, 1:58 PM
  • Rename cut operator to split

This can now be committed

This revision is now accepted and ready to land.Feb 26 2020, 10:31 PM

This can now be committed

I will commit next week

This revision was automatically updated to reflect the committed changes.